.p-3 {
  padding: 0rem !important;
}

/*SẢN PHẨM*/
.product {
  background: white;
  border-radius: 8px;
  padding: 10px;
  box-shadow: 0 7px 7px rgba(0, 0, 0, 0.09);
  border: 1px solid #0000000d;
}

.product img {
  width: 100%;
  height: auto;
  /* fix chiều cao */
  object-fit: cover;
  /* ảnh không bị méo */
  border-radius: 6px;
}

.product:hover {
  transform: translateY(-5px);
}

.discount {
  position: absolute;
  top: 5px;
  right: 5px;
  background: orange;
  color: white;
  font-size: 11px;
  padding: 2px 6px;
  border-radius: 3px;
}

.tieudesp {
  color: #b98b14;
  font-weight: 600;
  margin-top: 8px;
  font-size: 20px;
  text-align: center;
  padding: 7px 0;
  line-height: 27px;
}

.sold {
  background: #334a1b;
  color: #fff;
  text-align: center;
  padding: 7px;
  margin-top: 5px;
  border-radius: 20px;
  font-size: 17px;
  border: 1px solid #334a1b;
}
.product:hover .sold {
  background: #fff;
  color: #334a1b;
  border: 1px solid #334a1b;
  font-weight: bold;
}

/* ANIMATION */
@keyframes scroll {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(-50%);
  }
}

/* RESPONSIVE */

@media (max-width: 768px) {
  .product {
    padding: 5px;
  }

  .product img {
    height: auto;
  }
  .tieudesp {
    font-size: 14px;
  }

  .sold {
    font-size: 12px;
  }
  .main-content {
    padding-top: 20px !important;
  }
}

/*PHÂN TRANG*/

.bgphantranga {
  padding: 10px;
  border-radius: 5px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin: auto;
  margin-top: 30px;
  margin-bottom: 20px;
}

.phantrang {
  font-family: Arial, sans-serif;
  font-size: 14px;
  color: #333;
}

.phantrang a {
  text-decoration: none;
  color: #334a1b;
  margin: 0 5px;
  padding: 5px 10px;
  border: 1px solid #ddd;
  border-radius: 4px;
  transition:
    background-color 0.3s,
    color 0.3s;
}

.phantrang a:hover {
  background-color: #334a1b;
  color: #fff;
}

.phantrang .current {
  font-weight: bold;
  color: #fff;
  background-color: #334a1b;
  padding: 5px 10px;
  border-radius: 4px;
  margin: 0 5px;
}

.phantrang .back,
.phantrang .next {
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.phantrang .back i,
.phantrang .next i {
  font-size: 12px;
  margin: 0 2px;
}

.phantrang .back:hover,
.phantrang .next:hover {
  background-color: #b48202;
  color: #fff;
  cursor: pointer;
}

@media (max-width: 991px) {
  .pinBox {
    display: none !important;
  }
}
